[XNREPortable]
XNREDirectory=App\XNRE
XNREExecutable=XNRE.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
